# This is an example for cgi.conf

# reposdir is the directory containing the repositories

reposdir = /var/www/repos

# cachedir is a directory writable by www-data (or whatever user your cgi
# scripts run as) which is used to cache the web pages.

cachedir = /var/cache/darcs

# The following are used by darcs.cgi (not darcs_cgi)
PATH = /bin:/usr/bin:/usr/local/bin

# paths to executables, or just the executables if they are in 'PATH'
#darcs = darcs
#xsltproc = xsltproc

# Path to XSLT templates (default is /usr/local/share/darcs/xslt)
xslt_dir = @datadir@/darcs/xslt

# HTTP request path of the style sheet, the default will magically read 
# @sysconfdir@/darcs/styles.css
#stylesheet = /cgi-bin/darcs.cgi/styles.css

css_styles  = @sysconfdir@/darcs/styles.css

# encoding to include in XML declaration.  Set this to the encoding used
# by the files in your repositories.

xml_encoding = UTF-8
